@charset "UTF-8";

a img {border:none;} 

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color: #33004B;
	line-height: 1.5em;
	font-size: 0.8em;
	letter-spacing: 0.01em;
}
.style2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.3em;
	font-style: italic;
	color: #33004B;
	font-weight: bold;
	letter-spacing: 0.01em;
}
.style5 {
	font-size: 0.7em;
	color: #989CC5;
	font-family: Georgia, Times New Roman, Times, serif;
	text-align: center;
}
#wrapper {
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	height: 1200px;
	width: 1250px;
	padding: 0px;
	margin-top: -25px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wrapper.jpg);
}
#wrapper_about {
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	height: 1200px;
	width: 1250px;
	padding: 0px;
	margin-top: -25px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wrapper_about.jpg);
}
body {
	background:  #989CC5;
	position: relative;
}
#footer {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 20px;
	width: 742px;
	position: relative;
	left: 260px;
	top: -160px;
	text-align: center;
}
#footer2 {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 20px;
	width: 742px;
	position: relative;
	left: 260px;
	text-align: center;
	top: -456px;
}
#footer3 {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 20px;
	width: 742px;
	position: relative;
	left: 260px;
	text-align: center;
	top: -196px;
}
#header {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 49px;
	width: 518px;
	clear: left;
	position: relative;
	top: 45px;
	left: 400px;
}
#content_home1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 79px;
	width: 557px;
	clear: left;
	position: relative;
	left: 400px;
	top: 50px;
}
#content_home2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 120px;
	width: 557px;
	clear: left;
	position: relative;
	background-image: url(images/sue_title2.gif);
	background-repeat: no-repeat;
	background-position: 78px bottom;
	top: 50px;
	left: 400px;
}
#content_home3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 79px;
	width: 557px;
	clear: left;
	position: relative;
	top: 50px;
	left: 400px;
	text-align: right;
}
#content_a {
	float: none;
	height: 263px;
	width: 255px;
	clear: left;
	position: relative;
	top: 45px;
	left: 400px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
	color: #330033;
	padding: 0px;
	margin: 0px;
	line-height: 1.2em;
	z-index: 2;
	text-align: justify;
}
#content_b {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 263px;
	width: 255px;
	clear: none;
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.7em;
	color: #330033;
	line-height: 1.2em;
	left: 663px;
	top: -218px;
	z-index: 2;
	text-align: justify;
}

#form_container {
	height: 265px;
	width: 518px;
	clear: left;
	position: relative;
	z-index: 1;
	left: 400px;
	padding: 0px;
	margin: 0px;
	float: none;
	top: 45px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	color: #330033;
	line-height: 1.1em;
}

#nav {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 360px;
	position: relative;
	top: 117px;
	left: 455px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1em;
}
#logo {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 145px;
	width: 118px;
	position: relative;
	top: 95px;
	left: 274px;
}

#flash_index{
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 310px;
	width: 450px;
	position: relative;
	left: 259px;
	top: -163px;
	background-image: url(images/stick.gif);
	background-repeat: no-repeat;
	z-index: 1;
}

#flash_about{
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 310px;
	width: 520px;
	position: relative;
	z-index: 1;
	left: 259px;
	top: -460px;
	background-image: url(images/bckgrnd_about.gif);
	background-repeat: no-repeat;
}

#flash_readings{
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 310px;
	width: 520px;
	position: relative;
	z-index: 1;
	left: 259px;
	top: -460px;
	background-image: url(images/bckgrnd_readings.gif);
	background-repeat: no-repeat;
}

#flash_disclaimer{
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 310px;
	width: 520px;
	position: relative;
	z-index: 1;
	left: 259px;
	top: -460px;
}

#flash_contact{
	margin: 0px;
	padding: 0px;
	clear: left;
	float: none;
	height: 310px;
	width: 520px;
	position: relative;
	z-index: 0;
	left: 259px;
	background-image: url(images/bckgrnd_contact.gif);
	background-repeat: no-repeat;
	top: -198px;
}

#flame_1 {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 55px;
	position: relative;
	z-index: 2;
	left: 25px;
	top: 2px;
}

#flame_2 {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 55px;
	position: relative;
	z-index: 2;
	clear: none;
	left: 62px;
	top: 35px;
}

#flame_3 {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 55px;
	position: relative;
	z-index: 2;
	top: 137px;
	left: 98px;
}
#flame_4 {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 55px;
	position: relative;
	z-index: 2;
	left: 183px;
	top: 106px;
}	

#flame_5 {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 55px;
	position: relative;
	z-index: 2;
	left: 397px;
	top: 54px;
}
#nav a:link {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}

#nav a:visited {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}
#nav a:hover {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}

#nav a:active {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}

#content_b a:link {
	text-decoration: underline;
	color: #33004B;
}

#content_b a:visited {
	text-decoration: underline;
	color: #33004B;
}
#content_b a:hover {
	text-decoration: underline;
	color: #33004B;
}

#content_b a:active {
	text-decoration: underline;
	color: #33004B;
}

#content_a a:link {
	text-decoration: underline;
	color: #33004B;
}

#content_a a:visited {
	text-decoration: underline;
	color: #33004B;
}
#content_a a:hover {
	text-decoration: underline;
	color: #33004B;
}

#content_a a:active {
	text-decoration: underline;
	color: #33004B;
}

#footer a:link {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}

#footer a:visited {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}
#footer a:hover {
	text-decoration: underline;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}

#footer a:active {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}
#footer2 a:link {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}

#footer2 a:visited {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}
#footer2 a:hover {
	text-decoration: underline;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}

#footer2 a:active {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}
#footer3 a:link {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}

#footer3 a:visited {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}
#footer3 a:hover {
	text-decoration: underline;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}

#footer3 a:active {
	text-decoration: none;
	text-transform: none;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #989CC5;
	vertical-align: middle;
	text-align: center;
}
